<?php
if (!defined('ABSPATH')) exit;

/**
 * @var WC_Order $order
 * @var string   $email_heading
 * @var string   $tracking_number
 * @var WC_Email $email
 */

echo wp_kses_post($email_heading) . "\n\n";
printf(esc_html__('Vaša porudžbina #%s je predata kuriru.', 'woo-5e'), esc_html($order->get_order_number()));
echo "\n";
if (!empty($tracking_number)) {
    printf(esc_html__('Broj za praćenje: %s', 'woo-5e'), esc_html($tracking_number));
    echo "\n";
}
echo "\n";
do_action('woocommerce_email_order_details', $order, false, true, $email);
do_action('woocommerce_email_order_meta', $order, false, true, $email);
do_action('woocommerce_email_customer_details', $order, false, true, $email);
